
CN REST - Bug #7649

solrj is version 3.4.0 in d1_cn_common

2016-02-17 19:38 - Robert Waltz

Status: Closed Start date: 2016-02-17

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_common Estimated time: 0.00 hour

Target version: CCI-2.2.0   

Story Points:    

Description

I do not think solrj is used in d1_cn_common, but if it is we need to upgrade it to 5.2.1

SolrJ is used by AuditLogClientSolrImpl.  This class is not really used and all the  AuditLog/AuditEvent classes and logic may be

replaced by the MetricLog/MetricEvent code under org.dataone.cn.log.

Associated revisions

Revision 18047 - 2016-06-07 18:42 - Robert Waltz

refs #7649

Solr in d1_cn_common was still at the 3.4.0 release level, while we are currently running solr 5.2.1.

Revision 18047 - 2016-06-07 18:42 - Robert Waltz

refs #7649

Solr in d1_cn_common was still at the 3.4.0 release level, while we are currently running solr 5.2.1.

History

#1 - 2016-06-07 18:40 - Robert Waltz

- % Done changed from 0 to 30

- Description updated

- Status changed from New to In Progress

- Target version set to CCI-2.2.0

#2 - 2016-06-07 18:42 - Robert Waltz

- Status changed from In Progress to Testing

- % Done changed from 30 to 50

#3 - 2016-06-14 19:45 - Robert Waltz

- Status changed from Testing to Closed

- % Done changed from 50 to 100
